Your company's ad could live here and reach over 50,000 people a month!

Share This Post

AI / Alexa / Amazon

Alexa Tip: App Platform Requirements

Just a quick one. I see this question and resolution come up quite a bit in the Alexa customer community.  It tends to happen more to Android users than iOS, but the problem stems from the version of the operating system. Like most things in the software world, the Alexa app requires certain levels of the operating system to work. Believe it or not, there’s a large population of Android users still running older versions of the OS. If you attempt to run the Alexa app and it tries to start but just shuts down abruptly, there’s a good chance you’re running an older version of Android.

Requirements:

Android: Requires 4.4 and up

iOS: Requires 9.0 or later

 


Follow me on Twitter

Add me to your Google+ circles

or

Connect with me on LinkedIn

Looking for an awesome, no-nonsense technical conference for IT Pros, Developers, and DevOps? IT/Dev Connections kicks off in San Francisco in 2017!

IT/Dev Connections

Share This Post

A community professional, keynoter, and evangelist who has driven social media and marketing strategies, editorial successes, delivered customer successes and built some of the largest and longest-running online communities. Rod has created, managed and grown small, medium, and mega-sized conferences; run entire editorial teams to deliver record traffic and market leadership; as product manager, directed the success of hundreds of product releases; supported sales and marketing to ensure customer success; developed, run and sold businesses; written thousands of technical articles, white papers, case studies, and technical documentation; hosted and delivered hundreds of attendance shattering webinars and virtual tradeshows; and delivered keynote speeches and sessions at a wide variety of events including conferences, webinars, events, and user groups.

Leave a Reply